Platform

The main Radix cross Linux repository contains build scripts of the GNU/Linux distribution.

809 Commits   5 Branches   3 Tags   |
Index: DX/3.0.4.0/Makefile
===================================================================
--- DX/3.0.4.0/Makefile	(revision 670)
+++ DX/3.0.4.0/Makefile	(revision 671)
@@ -14,9 +14,9 @@
 SOURCE_REQUIRES    = sources/hal/ump/DX/r3p0-04rel0
 
 ifeq ($(__USE_BUILT_GCC_LIBS__),yes)
-REQUIRES           = dev/gcc/5.3.0
+REQUIRES           = dev/gcc/5.4.0
 else
-REQUIRES           = libs/glibc/2.24
+REQUIRES           = libs/glibc/2.25
 endif
 
 # ======= __END_OF_REQUIRES__ =======
Index: DX/3.2.1.2/Makefile
===================================================================
--- DX/3.2.1.2/Makefile	(revision 670)
+++ DX/3.2.1.2/Makefile	(revision 671)
@@ -13,9 +13,9 @@
 SOURCE_REQUIRES    = sources/hal/ump/DX/r3p2-01rel2
 
 ifeq ($(__USE_BUILT_GCC_LIBS__),yes)
-REQUIRES           = dev/gcc/5.3.0
+REQUIRES           = dev/gcc/5.4.0
 else
-REQUIRES           = libs/glibc/2.24
+REQUIRES           = libs/glibc/2.25
 endif
 
 # ======= __END_OF_REQUIRES__ =======
Index: DX/4.0.0.0/Makefile
===================================================================
--- DX/4.0.0.0/Makefile	(revision 670)
+++ DX/4.0.0.0/Makefile	(revision 671)
@@ -13,9 +13,9 @@
 SOURCE_REQUIRES    = sources/hal/ump/DX/r4p0-00rel0
 
 ifeq ($(__USE_BUILT_GCC_LIBS__),yes)
-REQUIRES           = dev/gcc/5.3.0
+REQUIRES           = dev/gcc/5.4.0
 else
-REQUIRES           = libs/glibc/2.24
+REQUIRES           = libs/glibc/2.25
 endif
 
 # ======= __END_OF_REQUIRES__ =======
Index: DX/5.0.1.0/Makefile
===================================================================
--- DX/5.0.1.0/Makefile	(revision 670)
+++ DX/5.0.1.0/Makefile	(revision 671)
@@ -13,9 +13,9 @@
 SOURCE_REQUIRES    = sources/hal/ump/DX/r5p0-01rel0
 
 ifeq ($(__USE_BUILT_GCC_LIBS__),yes)
-REQUIRES           = dev/gcc/5.3.0
+REQUIRES           = dev/gcc/5.4.0
 else
-REQUIRES           = libs/glibc/2.24
+REQUIRES           = libs/glibc/2.25
 endif
 
 # ======= __END_OF_REQUIRES__ =======
Index: DX/5.1.1.0/Makefile
===================================================================
--- DX/5.1.1.0/Makefile	(revision 670)
+++ DX/5.1.1.0/Makefile	(revision 671)
@@ -14,9 +14,9 @@
 SOURCE_REQUIRES    = sources/hal/ump/DX/r5p1-01rel0
 
 ifeq ($(__USE_BUILT_GCC_LIBS__),yes)
-REQUIRES           = dev/gcc/5.3.0
+REQUIRES           = dev/gcc/5.4.0
 else
-REQUIRES           = libs/glibc/2.24
+REQUIRES           = libs/glibc/2.25
 endif
 
 # ======= __END_OF_REQUIRES__ =======
Index: DX/6.1.1.0/Makefile
===================================================================
--- DX/6.1.1.0/Makefile	(revision 670)
+++ DX/6.1.1.0/Makefile	(revision 671)
@@ -18,9 +18,9 @@
 SOURCE_REQUIRES    = sources/hal/ump/DX/r6p1-01rel0
 
 ifeq ($(__USE_BUILT_GCC_LIBS__),yes)
-REQUIRES           = dev/gcc/5.3.0
+REQUIRES           = dev/gcc/5.4.0
 else
-REQUIRES           = libs/glibc/2.24
+REQUIRES           = libs/glibc/2.25
 endif
 
 # ======= __END_OF_REQUIRES__ =======